aboutsummaryrefslogtreecommitdiffstats
path: root/unstable/coreutils/APKBUILD
diff options
context:
space:
mode:
authorMichael Mason <ms13sp@gmail.com>2009-03-25 21:56:10 +0000
committerMichael Mason <ms13sp@gmail.com>2009-03-25 21:56:10 +0000
commitd9e49a473f7e249ebe084a9c73b96e4992a770a7 (patch)
treeaaee235bf7ed65c2ea8780d52b8c67369d1f8a36 /unstable/coreutils/APKBUILD
parentc8ead0c73cd6aa35d30e741b2ca7b64a70f76051 (diff)
downloadaports-d9e49a473f7e249ebe084a9c73b96e4992a770a7.tar.gz
aports-d9e49a473f7e249ebe084a9c73b96e4992a770a7.tar.bz2
aports-d9e49a473f7e249ebe084a9c73b96e4992a770a7.tar.xz
unstable/coreutils Initial Commit
Diffstat (limited to 'unstable/coreutils/APKBUILD')
-rw-r--r--unstable/coreutils/APKBUILD28
1 files changed, 28 insertions, 0 deletions
diff --git a/unstable/coreutils/APKBUILD b/unstable/coreutils/APKBUILD
new file mode 100644
index 0000000000..861fe4eeac
--- /dev/null
+++ b/unstable/coreutils/APKBUILD
@@ -0,0 +1,28 @@
+# Contributor: Michael Mason <ms13sp@gmail.com>
+# Maintainer:
+pkgname=coreutils
+pkgver=7.1
+pkgrel=0
+pkgdesc="The basic file, shell and text manipulation utilities"
+url="http://www.gnu.org/software/coreutils/"
+license="GPL"
+depends="uclibc"
+makedepends=""
+install=
+subpackages="$pkgname-doc"
+source="http://ftp.gnu.org/gnu/coreutils/$pkgname-$pkgver.tar.gz"
+build() {
+ cd "$srcdir/$pkgname-$pkgver"
+
+ ./configure --prefix=/usr \
+ --sysconfdir=/etc \
+ --mandir=/usr/share/man \
+ --infodir=/usr/share/info \
+ --disable-nls \
+ --without-gmp
+ make || return 1
+ make DESTDIR="$pkgdir" install
+
+}
+
+md5sums="cbb2b3d1718ee1237b808e00b5c11b1e coreutils-7.1.tar.gz"